@media screen and (max-width:960px) {  
/* IF YOU CHANGE THE ABOVE WIDTH, ALSO ALTER: 	
 	- header_script_sticky_header.incl.php 
	- header_responsive.incl.php 
*/

body {

}

div#responsiveWrapper {
	width: 100%;
	padding: 0;
	margin: auto;
}

div#preHeader,
div#header,
div#topMenu,
div#topMenuMobile,
div#breadcrumbs,
div#ContentShadow,
div#Content,
div#DIVsection1,
div#DIVsection2,
div#DIVsection3,
div#DIVsection4,
div#DIVsection5,
div#DIVsection6,
div#ctaFooter,
div#footer,
div#footer2,
div#footerMessage
{
	width: 720px;
}


div.custom_content_long1_details {
    width: 680px;
}


div.project_back_button_desktop {
    display: none;
}

div.project_back_button_mobile {
    display: block;
    
}



h1 {
    text-align: left;
}
    
    
/********** CONTACTS PLUGIN STYLES **********/
div#contactsPluginDesktop {
    display: none;   
}

div#contactsPluginTablet {
    display: block;
}

div#contactsPluginMobile {
    display: none;
}
  
div.contactsPlugin {
    width: 50%;
}

div.contactsPlugin {
    width: 50%;
    text-align: right;
}
/********** HEADER STYLES **********/

div#preheaderWide {
    display: block;    
}


div#preHeaderLeft {
    width: auto;	
    padding-left: 20px;
    display: block;
    float: left;
}


div#preHeaderRight {
    float: right;	
}



div#headerWide {
	/*margin: 50px 0 0 0;*/
}

div#header {

}

div#headerLeft {
	padding: 0 0 0 10px;
}


div#headerRight {
    padding: 0 10px 0 0;
}

div#headerRight img {
    margin: 20px 0 0 10px;
    width: 70px;
}

div#StickyHeaderWide {
	z-index: 1;
}

/********** MASTHEAD STYLES **********/

div#mastheadWide {
    height: 500px;
}

div#masthead {
    width: 1600px;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -800px;
}

div#masthead img {
    width: 100%;
}


div#masthead {
}

div#masthead p {
    font-size: 34px;
    padding: 180px 0 20px 0px;
}

div#masthead span.masthead_line2 {
    font-size: 24px;
}



div#mastheadSite {
    
}

div#mastheadSite p {

}


/********** MENU STYLES **********/

div#topMenuWide {
		top:440px; 
}


div#topMenu {
	display: none;
}

div#topMenuMobile {
    padding: 10px 0 0 20px;
	display: block;
}


div.topMenuLeft {
    display: none;
}

div.topMenuRight {
    width: 100%;
    text-align: center;
    padding: 0;
}

div.topMenuRight img {
    padding-left: 5px; 
    padding-right: 5px;
}



div#Mobile_Menu_Wrapper {
	/*  position: fixed; */  /* THIS IS NEED IF USING THE RESPONSIVE MENU */
	display: block;
}


#Mobile_Menu {
 	z-index: 1000;
 	position:fixed; 
	top:0px; 
	left: 0px;
	width: 100%;
	background: #111;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	line-height: 40px;
	height: 40px;
	padding: 5px 50px 5px;
}

#Mobile_Menu a {
	background: left center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	color: #fff;
    display: block;
	width: 80px;
	height: 40px;
	position: absolute;
	top: 5px;
	left: 20px;
}

#Mobile_Menu a.right, .Mobile_Menu a.right {
	left: auto;
	right: 10px;
}

div#popup {
   width: 600px;
}
/********** CONTENT STYLES **********/

div#ContentWide {

}
 
div#ContentShadow {
	background-image: none; 
	margin: 0px auto;
}

div#Content {
	margin: 0px auto;
	padding: 20px 0 20px 0;
}

div#ContentPadding {
	padding: 0 20px;
}

div#ContentSingleColumn {
    padding: 0;
    width: 100%;
} 

div#ContentKeyMessages {
   width: 696px;
   margin: 20px auto;    
}

div#ContentKeyMessage1, div#ContentKeyMessage2, div#ContentKeyMessage3  {
    width: 232px;
} 


div#contentColumn1 {
	display: none;
}

div#contactLeft, div#contactRight  {
	width: 46%;    
}


/*********************************************/
/*** Form Style 2 - Full Width Styled Form ***/
/*** Full Width Form in Contact Right Div  ***/
/*********************************************/

div.form_style2_Left, div.form_style2_Right {
    width: 100%;
    margin: 0;

}

form input.form_style2[type="text"]{
	width: 280px;
}

form textarea.form_style2 {
	width: 280px;	
}

form select.form_style2 {
	width: 290px;
}

/********** SOCIAL STYLES **********/

#socialMediaHome {

}


#socialMedia {

}


/********** LARGE GOOGLE MAP **********/
  
#map-canvas {
    
}


/************ DIV BANDS *************/

div#DIVsection1 {
	margin: 0px auto;
}


div#DIVsection2 {

}


div#DIVsection3 {
}



div#DIVsection5_Wide {
    height: 380px;
}


/********** CAROUSEL STYLES **********/

div#carousel_1 {
    width: 600px;    
}

 
 
/********** FOOTER STYLES **********/

div#ctaFooterLeft {
    padding: 0 0 0 10px;
}


div#ctaFooterRight {
    padding: 8px 0 0 0;
}

div#footer {
	padding: 0px;
}

div#footerLeft {
    width: 100%;
    margin: 0 0 0 10px;
    float: left;    
}

div#footerRight {
	margin: 30px 0 0 10px;
	width: 100%;
    float: left;   
}


div#footerCol1 {
    width: 45%;
    float: left;
}

div#footerCol2 {
    width: 45%;
    float: right;
    text-align: right;
    margin: 0 10px 0 0;    
}

div#footerCol3 {
    width: 45%;
    float: left;
}

div#footerCol4 {
    width: 45%;
    float: right;
    text-align: right;
    margin: 0 10px 0 0;
}

div#footerCol4 img {
    margin: 0 0 20px 0;
    
}

div#footer2 {
}


div#footer2Left {
	padding: 10px 0 0 10px;
}

div#footer2Right {
	text-align: right;
    float: right;
	margin: 15px 0 0 10px;
}


div#footerMessageWide {
    height: 140px;   
}

div#footerMessageLeft {
    width: 400px;
}

/********** FORMS STYLES **********/

td.contact_form_label_column {
	width: 80px;	
}


form input[type="text"]{  /* Small adjustment so the required icon sits beside the input */
	width: 180px;
}

form textarea {
	width: 180px;	
}

form select {
	width: 195px;
}

form input[type="date"]{
	width: 180px;
	font-family: arial;
}


form input[type="file"]{
	width: 180px;
}


div#form_container_product_search {
	width: 300px;
}

/********** FEEDBACK STYLES **********/

div#feedbackWrapper_2Col {
    -webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

div#feedbackWrapper_3Col {
    -webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
} 


div.feedback_photo_Wrapper {
    height: 320px;
}


div.feedback_photo,
div.feedback_frame {
    height: 296px;
}

div.feedback_carousel_photo_Wrapper {
    margin-left: 250px;
}


div.Feedback_MultiCarousel_Inner {
    height: 400px;
}

div.feedbackSummary_Multi {
   height: 200px; 
}


/*********************************************/
/*** CUSTOM CONTENT                        ***/
/*********************************************/


div.custom_content_details_photo, div.custom_content_details_photo img, div.custom_content_details_Caption, div.custom_content_details_Col  {
    width: 210px;
}

div.custom_content_details_photo {
    height: 160px;
}


/********** GALLERY STYLES **********/

div#galleryWaterfall {
    -webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}



} /* CLOSE OF @media screen and (max-width:900px){ */
